This version is outdated! Click here to see latest
Packagist_big

composer/composer

1.3.1

Composer helps you declare, manage and install dependencies of PHP projects, ensuring you have the right stack everywhere.

(package, dependency, autoload)

Critical or Security advisories for 1.3.1

This version doesn't have any advisory. Want to report one?

Changelog for 1.3.1

  • Fixed dist downloads from Bitbucket
  • Fixed some regressions related to xdebug disabling
  • Fixed --minor-only flag in outdated command
  • Fixed handling of config.platform.php which did not replace other php-* package's versions

Dependencies for 1.3.1

Name Requirement Status
This version doesn't have runtime dependencies.

My projects using composer/composer

Name Locked version Requirement
You should be logged in to see which of your projects use composer/composer.